# Get a charge

Canonical page: https://docs.ovok.com/api/patient-billing/get-a-charge

`GET /v1/patient-billing/charges/{chargeId}`

Reads one charge.

**Scope:** the caller's project, with `PATIENT_BILLING_ENABLED` on.

## Behaviour

- Your access policy must grant `patient_billing_charges` `read`, else **403** `PATIENT_BILLING_NOT_ALLOWED`.
- A charge whose patient you cannot read answers **404** `CHARGE_NOT_FOUND`.

## Example

```bash
curl 'https://api.sandbox.ovok.com/v1/patient-billing/charges/<chargeId>' \
  -H 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpYXQiOjE3NjcyNjg4MDAsImV4cCI6MTc2NzI3MjQwMH0.Ql3B_ztDvctlyZ2z0vp4sl3ExXRQGkzmxdmTAqxNzZk'
```
